<script runat="server">
Function getValue(ByVal strSQLs As String) As String
Dim lsName=""
Try
	Dim strConn As String
	strConn=ConfigurationSettings.appSettings("conn")
	Dim myConn As SqlConnection  = _
	New SqlConnection(strConn)
	myConn.Open				
	Dim myCom As SqlCommand = _
	New SqlCommand(strSQLs,myConn)
	lsName =myCom.ExecuteScalar()
	myConn.Close
Catch objError As Exception
	lsName =""
End Try
getValue=lsName
End function
function ReturnNo(ByVal strSQLs As String) As Integer
Dim liCount=0
Try
	Dim strConn As String
	strConn=ConfigurationSettings.appSettings("conn")
	Dim myConn As SqlConnection  = _
	New SqlConnection(strConn)
	myConn.Open				
	Dim myCom As SqlCommand = _
	New SqlCommand(strSQLs,myConn)
	liCount =myCom.ExecuteScalar()
	myConn.Close
Catch objError As Exception
	liCount =0
End Try
ReturnNo=liCount 
End function
Function doSQL(ByVal strSQLs As String) As Boolean
Try
	Dim strConn As String
	strConn=ConfigurationSettings.appSettings("conn")
	Dim myConn As SqlConnection  = _
	New SqlConnection(strConn)
	myConn.Open	
	Dim myCom =New SqlCommand(strSQLs,myConn)
	myCom.ExecuteNonQuery()
	myConn.Close
	doSQL=True
Catch objError As Exception
	doSQL=False
End Try	
End Function
</script>